package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

import java.util.Map;
import java.util.function.Function;
import java.util.stream.Stream;

import static java.util.stream.Collectors.toMap;

@Getter
public enum ZnbZlEnum  implements IEnum<String> {
    FK("1", "阀控","fk"),
    CZ("2", "充值","充值")
    ;

    private final String value;
    private final String name;
    private final String name2;
    //创建构造器
    ZnbZlEnum(String value, String name,String name2) {
        this.value = value;
        this.name = name;
        this.name2 = name2;
    }
    @Override
    public String getValue() {
        return this.value;
    }





}
